export enum FontAwesome {
  admin_menu = "fa-solid fa-user-gear",
  alert = "fa-solid fa-triangle-exclamation",
  arrow_left = "fa-solid fa-chevron-left",
  arrow_right = "fa-solid fa-chevron-right",
  banner = "fa-solid fa-image",
  cache = "fa-solid fa-database",
  cart = 'fa-solid fa-cart-shopping',
  continue = "fa-solid fa-hand-point-right",
  delete = "fa-solid fa-trash",
  deviza = "fa-solid fa-money-bill-1",
  edit = "fa-solid fa-pen-to-square",
  employee = "fa-solid fa-person-digging",
  heart = 'fa-solid fa-heart',
  heart_empty = 'fa-regular fa-heart',
  image = "fa-regular fa-images",
  left = "fa-solid fa-right-long",
  logo = "fa-solid fa-font-awesome",
  logout = 'fa-solid fa-right-from-bracket',
  measurement = "fa-solid fa-ruler",
  paymentmethod = "fa-solid fa-money-check-dollar",
  pricetype = "fa-solid fa-tags",
  print = "fa-solid fa-print",
  products = 'fa-solid fa-cubes-stacked',
  remove = "fa-solid fa-trash",
  report = "fa-solid fa-print",
  rigth = "fa-solid fa-left-long",
  settings = "fa-solid fa-gear",
  stock = "fa-solid fa-box",
  stockgroup = "fa-solid fa-boxes-stacked",
  stockpile = "fa-solid fa-dolly",
  stockprice = "fa-solid fa-hand-holding-dollar",
  stockvisualization = "fa-solid fa-eye",
  transportmode = 'fa-solid fa-truck-arrow-right',
  user = 'fa-solid fa-user',
  virtual_sortiment = 'fa-solid fa-vr-cardboard',
  virtual_sortiment_details = 'fa-solid fa-sliders',
  voucher = "fa-regular fa-file-lines",
  voucher_details = "fa-regular fa-file-lines",
  voucher_invoice = 'fa-solid fa-file-invoice-dollar',
  voucher_order = 'fa-solid fa-tags',
  vouchertype = "fa-solid fa-file-lines",
  webshop = "fa-solid fa-shop",
  country = "fa-solid fa-earth-europe",
  county = "fa-solid fa-flag",
  warehouse = "fa-solid fa-warehouse",
  recordstatehead = "fa-solid fa-star"
} 